@charset "UTF-8";
.pc-none {
  display: block;
}
@media (min-width: 768px) {
  .pc-none {
    display: none;
  }
}

.sp-none {
  display: none;
}
@media (min-width: 768px) {
  .sp-none {
    display: block;
  }
}

.lg-none {
  display: none;
}
@media (min-width: 992px) {
  .lg-none {
    display: block;
  }
}

.lg-bk {
  display: block;
}
@media (min-width: 992px) {
  .lg-bk {
    display: none;
  }
}

.sp-br > br {
  display: block;
}
@media (min-width: 768px) {
  .sp-br > br {
    display: none;
  }
}

.tab-br > br {
  display: block;
}
@media (min-width: 992px) {
  .tab-br > br {
    display: none;
  }
}

.xl-br > br {
  display: block;
}
@media (min-width: 1200px) {
  .xl-br > br {
    display: none;
  }
}

.reverse-x {
  transform: scale(-1, 1);
}

.reverse-y {
  transform: scale(1, -1);
}

.reverse-xy {
  transform: scale(-1, -1);
}

:root {
  --shippori: “Shippori Mincho”, “Hiragino Mincho ProN”, “Hiragino Mincho Pro”,
    “Yu Mincho”, “YuMincho”, “Noto Serif JP”, “MS PMincho”, serif;
  --hiragino: “Hiragino Kaku Gothic ProN”, “Hiragino Sans”, “Yu Gothic”,
    “YuGothic”, “Noto Sans JP”, “Meiryo”, sans-serif;
  --ten: ten-mincho-text, “Hiragino Mincho ProN”, “Hiragino Mincho Pro”,
    “Yu Mincho”, “YuMincho”, “Noto Serif JP”, “MS PMincho”, serif;
  --brown: #584527;
  --white: #ffffff;
  --green-main: #a2c776;
  --ivory: #f7f9f2;
  --green-soft: #dfe7cd;
  --green-light: #b9e189;
  --green-dark: #88a367;
  --cream: #ecf4dc;
  --bg-wave01: url(../images/wave-01-wh.svg);
  --bg-wave02: url(../images/wave-02-wh.svg);
  --bg-wave03: url(../images/wave-01-gr.svg);
  --bg-wave04: url(../images/wave-02-gr.svg);
}

a:hover {
  color: var(--green-dark);
}

body {
  margin-top: var(--header-top) !important;
  color: var(--brown);
  font-size: clamp(0.875rem, 0.835rem + 0.18vw, 1rem);
  line-height: 1.6;
}

.shippori {
  font-family: var(--shippori) !important;
}

.hiragino {
  font-family: var(--hiragino) !important;
}

.ten {
  font-family: var(--ten) !important;
}

.c-br {
  color: var(--brown) !important;
}

.c-w {
  color: var(--white) !important;
}

.c-g {
  color: var(--green-main) !important;
}

.c-iv {
  color: var(--ivory) !important;
}

.c-g-soft {
  color: var(--green-soft) !important;
}

.c-g-light {
  color: var(--green-light) !important;
}

.c-g-dark {
  color: var(--green-dark) !important;
}

.c-cr {
  color: var(--cream) !important;
}

.bg-br {
  background-color: var(--brown) !important;
}

.bg-w {
  background-color: var(--white) !important;
}

.bg-g {
  background-color: var(--green-main) !important;
}

.bg-iv {
  background-color: var(--ivory) !important;
}

.bg-g-soft {
  background-color: var(--green-soft) !important;
}

.bg-g-light {
  background-color: var(--green-light) !important;
}

.bg-g-dark {
  background-color: var(--green-dark) !important;
}

.bg-cr {
  background-color: var(--cream) !important;
}

.br-20 {
  border-radius: 20px;
  overflow: hidden;
}

.br-50 {
  border-radius: 50px;
  overflow: hidden;
}

.b-1 {
  border: solid 1px var(--txt) !important;
}

.b-2 {
  border: solid 1px var(--txt) !important;
}
@media (min-width: 768px) {
  .b-2 {
    border: solid 2px var(--txt) !important;
  }
}

.bb-1-gr {
  border-bottom: solid 1px var(--green-main) !important;
}

.w-fit {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.btn-wrap a {
  display: flex;
  flex-direction: row;
  border-radius: 20px;
  background: #a2c776;
  width: 194px;
  height: 59px;
  justify-content: center;
  align-items: center;
  padding: clamp(12px, 1.5vw, 18px) clamp(20px, 2vw, 32px);
  gap: clamp(8px, 1vw, 15px);
}
.btn-wrap a .button-p1,
.btn-wrap a .button-img {
  display: flex;
  align-items: center;
}
.btn-wrap a .button-img img {
  transition: all 0.3s ease;
}
.btn-wrap a:hover .button-img img {
  transform: translateX(5px);
}

.header {
  position: fixed;
  z-index: 997;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color: var(--ac);
}
.header-inner {
  padding: 15px 20px;
  display: flex;
  align-items: center;
  gap: 30px;
  background-color: #fafbf8;
}
@media (min-width: 768px) {
  .header-inner {
    padding: 15px 25px;
  }
}
@media (min-width: 992px) {
  .header-inner {
    padding: 14px 35px 5px;
  }
}
.header__brand {
  display: flex;
}
.header__brand > a {
  display: inline-block;
  width: 100%;
  max-width: 150px;
}
@media (min-width: 576px) {
  .header__brand > a {
    max-width: 230px;
  }
}
@media (min-width: 992px) {
  .header__brand > a {
    max-width: 300px;
  }
}
.header__brand > a:hover {
  opacity: 0.5;
}
.header__tel {
  font-family: var(--ten);
}
.header__tel a {
  border-radius: 20px;
  background: rgba(185, 225, 137, 0.18);
  padding: 6px 30px;
}
.header__tel .wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 4px;
  gap: 5px;
}
.header__tel .wrap .icon {
  width: 23px;
}
.header__nav {
  position: fixed;
  z-index: 997;
  inset: 0;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.3s ease;
  padding: 70px 20px;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  gap: 25px;
  background-color: #fafbf8;
}
@media (min-width: 992px) {
  .header__nav {
    margin-left: auto;
    gap: 0px clamp(15px, 4vw, 50px);
    position: static;
    height: auto;
    width: auto;
    transform: none;
    transition: none;
    padding: 0;
    overflow-y: unset;
    opacity: 1;
    visibility: visible;
    background-color: transparent;
    align-items: flex-end;
  }
}
.header__nav.open {
  opacity: 1;
  visibility: visible;
}
.header__nav-lists {
  display: flex;
  flex-direction: column;
  gap: 30px clamp(20px, 3vw, 40px);
}
@media (min-width: 992px) {
  .header__nav-lists {
    flex-direction: row;
  }
}
@media (max-width: 400px) {
  .header__nav-lists {
    width: 100%;
  }
}
.header__nav-link {
  line-height: 1.34;
  display: flex;
  flex-direction: column;
  align-items: center;
  white-space: nowrap;
  color: var(--brown);
  font-family: var(--hiragino);
  font-size: clamp(1rem, 0.919rem + 0.35vw, 1.25rem);
}
@media (min-width: 992px) {
  .header__nav-link {
    padding-block: 15px;
  }
}
.header__nav-link > p:nth-child(2) {
  color: var(--txt);
  font-size: 0.625rem;
}
@media (min-width: 576px) {
  .header__nav-link > p:nth-child(2) {
    font-size: 0.75rem;
  }
}

#hum-btn {
  position: static !important;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: all;
  margin-block: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  margin-left: auto;
}
@media (min-width: 992px) {
  #hum-btn {
    display: none;
  }
}

.btn-trigger {
  position: relative;
  z-index: 9999;
  display: inline-block;
  transition: all 0.5s ease;
  box-sizing: border-box;
  width: 20px;
  height: 12px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  transition: all 0.3s ease;
}
@media (min-width: 768px) {
  .btn-trigger {
    width: 40px;
    height: 26px;
  }
}
.btn-trigger__bar {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  display: inline-block;
  height: 1.5px;
  transition: all 0.5s ease;
  background-color: var(--brown);
  border-radius: 99px;
}
@media (min-width: 768px) {
  .btn-trigger__bar {
    height: 2px;
  }
}
.btn-trigger__bar:nth-of-type(1) {
  top: 0;
  left: 0;
  -webkit-animation: menu-bar01 0.75s forwards;
          animation: menu-bar01 0.75s forwards;
}
.btn-trigger__bar:nth-of-type(2) {
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.btn-trigger__bar:nth-of-type(3) {
  bottom: 0;
  left: 0;
  -webkit-animation: menu-bar02 0.75s forwards;
          animation: menu-bar02 0.75s forwards;
}

.wave-top {
  margin-bottom: -1px;
}

.wave-bt {
  margin-top: -1px;
}

.header__nav-link.drop {
  position: relative;
  pointer-events: none;
  border: solid 1px var(--brown);
  padding-block: 20px;
  opacity: 1 !important;
}
@media (min-width: 992px) {
  .header__nav-link.drop {
    pointer-events: auto;
    border: none;
    padding-block: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
    border: none;
  }
}
.header__nav-link.drop::after {
  content: "";
  position: absolute;
  top: 53px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 15px;
  display: block;
  background-color: var(--brown);
}
@media (min-width: 992px) {
  .header__nav-link.drop::after {
    display: none;
  }
}
.header__nav-link.drop > .wrap {
  display: flex;
  align-items: center;
  gap: 10px;
  color: var(--green-dark);
}
@media (min-width: 992px) {
  .header__nav-link.drop > .wrap {
    color: var(--brown);
  }
}
.header__nav-link.drop > .wrap > p {
  flex: 1;
}
.header__nav-link.drop > .wrap .arrow {
  width: 12px;
  display: none;
}
@media (min-width: 992px) {
  .header__nav-link.drop > .wrap .arrow {
    display: block;
  }
}
.header__nav-link.drop > .wrap .arrow img {
  transition: all 0.3s ease;
}
.header__nav-link.drop:hover .wrap .arrow img {
  transform: translateY(3px);
}
.header__nav-link.drop > .drop-menu {
  max-width: 300px;
  padding: 20px 20px 0;
  pointer-events: auto;
}
@media (min-width: 992px) {
  .header__nav-link.drop > .drop-menu {
    position: absolute;
    left: 0%;
    top: 100%;
    min-width: 280px;
    max-width: 100%;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 50;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    background-color: var(--green-soft);
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop:hover > .drop-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}
.header__nav-link.drop .drop-link {
  position: relative;
  display: flex;
  padding: 13px 25px;
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link {
    align-items: flex-start;
    transition: all 0.3s ease;
  }
}
.header__nav-link.drop .drop-link::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 25px;
  display: none;
  width: 32px;
  height: 32px;
  transition: all 0.3s ease;
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link::after {
    display: block;
  }
}
.header__nav-link.drop .drop-link:hover::after {
  transition: all 0.3s ease;
}
.header__nav-link.drop .drop-link > p {
  transition: all 0.3s ease;
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link {
    opacity: 0;
    transform: translateY(6px);
    transition: opacity 0.25s ease, transform 0.25s ease, background-color 0.2s ease, color 0.2s ease;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:nth-child(1) {
    transition-delay: 0s, 0s, 0s, 0s;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:nth-child(2) {
    transition-delay: 0.08s, 0.08s, 0s, 0s;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:nth-child(3) {
    transition-delay: 0.16s, 0.16s, 0s, 0s;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:nth-child(4) {
    transition-delay: 0.24s, 0.24s, 0s, 0s;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:hover {
    transition: all 0.3s ease !important;
    background-color: var(--green-main);
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop .drop-link:hover > p {
    color: white;
    transition: all 0.3s ease !important;
  }
}
@media (min-width: 992px) {
  .header__nav-link.drop:hover > .drop-menu > a.drop-link {
    opacity: 1;
    transform: translateY(0);
  }
}

.is-nav-open .btn-trigger {
  flex-direction: row;
  transition: all 0.5s ease;
}
.is-nav-open .btn-trigger__bar:nth-of-type(1) {
  -webkit-animation: active-menu-bar01 0.75s forwards;
          animation: active-menu-bar01 0.75s forwards;
}
.is-nav-open .btn-trigger__bar:nth-of-type(2) {
  opacity: 0;
}
.is-nav-open .btn-trigger__bar:nth-of-type(3) {
  -webkit-animation: active-menu-bar02 0.75s forwards;
          animation: active-menu-bar02 0.75s forwards;
}

@-webkit-keyframes menu-bar01 {
  0% {
    transform: translateY(13.5px) rotate(45deg);
  }
  50% {
    transform: translateY(13.5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}

@keyframes menu-bar01 {
  0% {
    transform: translateY(13.5px) rotate(45deg);
  }
  50% {
    transform: translateY(13.5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(13.5px) rotate(0);
  }
  100% {
    transform: translateY(13.5px) rotate(45deg);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(13.5px) rotate(0);
  }
  100% {
    transform: translateY(13.5px) rotate(45deg);
  }
}
@-webkit-keyframes menu-bar02 {
  0% {
    transform: translateY(-10.5px) rotate(-45deg);
  }
  50% {
    transform: translateY(-10.5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-10.5px) rotate(-45deg);
  }
  50% {
    transform: translateY(-10.5px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@-webkit-keyframes active-menu-bar02 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-10.5px) rotate(0);
  }
  100% {
    transform: translateY(-10.5px) rotate(-45deg);
  }
}
@keyframes active-menu-bar02 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-10.5px) rotate(0);
  }
  100% {
    transform: translateY(-10.5px) rotate(-45deg);
  }
}
@media (max-width: 767px) {
  @-webkit-keyframes active-menu-bar01 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(5px) rotate(0);
    }
    100% {
      transform: translateY(5px) rotate(45deg);
    }
  }
  @keyframes active-menu-bar01 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(5px) rotate(0);
    }
    100% {
      transform: translateY(5px) rotate(45deg);
    }
  }
  @-webkit-keyframes active-menu-bar02 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(-5px) rotate(0);
    }
    100% {
      transform: translateY(-5px) rotate(-45deg);
    }
  }
  @keyframes active-menu-bar02 {
    0% {
      transform: translateY(0) rotate(0);
    }
    50% {
      transform: translateY(-5px) rotate(0);
    }
    100% {
      transform: translateY(-5px) rotate(-45deg);
    }
  }
  @-webkit-keyframes menu-bar01 {
    0% {
      transform: translateY(5px) rotate(45deg);
    }
    50% {
      transform: translateY(5px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }
  @keyframes menu-bar01 {
    0% {
      transform: translateY(5px) rotate(45deg);
    }
    50% {
      transform: translateY(5px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }
  @-webkit-keyframes menu-bar02 {
    0% {
      transform: translateY(-5px) rotate(-45deg);
    }
    50% {
      transform: translateY(-5px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }
  @keyframes menu-bar02 {
    0% {
      transform: translateY(-5px) rotate(-45deg);
    }
    50% {
      transform: translateY(-5px) rotate(0);
    }
    100% {
      transform: translateY(0) rotate(0);
    }
  }
}
.section-title h2,
.section-title h3 {
  font-size: clamp(1.25rem, 1.007rem + 1.05vw, 2rem);
  font-family: var(--ten);
  line-height: normal;
}

.p-top-fv {
  position: relative;
  z-index: 1;
}
.p-top-fv__img {
  position: absolute;
  z-index: -1;
  inset: 0;
  height: 100%;
  width: 100%;
}
.p-top-fv__img img {
  height: 100%;
  width: 100%;
}

.page-fv {
  position: relative;
  z-index: 1;
  height: 430px;
}
.page-fv::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.2;
}
.page-fv__title {
  position: absolute;
  inset: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}
.page-fv__title h1 {
  font-size: clamp(2rem, 1.676rem + 1.4vw, 3rem);
  font-family: var(--ten);
  line-height: 1.5;
  color: white;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  pointer-events: all;
}
.page-fv__img {
  height: 100%;
  max-width: 100%;
  min-height: inherit;
}
@media (min-width: 768px) {
  .page-fv__img {
    max-height: 430px;
  }
}
.page-fv__img img {
  width: 100%;
  height: 100%;
  min-height: inherit;
}
@media (min-width: 768px) {
  .page-fv__img img {
    -o-object-position: center 32%;
       object-position: center 32%;
  }
}
.page-fv__object01, .page-fv__object02 {
  position: absolute;
  z-index: 2;
  width: clamp(600px, 60vw, 900px);
}
.page-fv__object01 {
  top: 0;
  right: 0;
}
.page-fv__object02 {
  bottom: 0;
  left: 0;
}

@media (min-width: 576px) {
  .p-concept__sec03 .container {
    max-width: 90%;
  }
}
@media (min-width: 1400px) {
  .p-concept__sec03 .container {
    max-width: 1400px;
  }
}
.p-concept__sec03 .box-wrap {
  flex-direction: column;
  gap: 50px clamp(30px, 6.5vw, 80px);
}
@media (min-width: 768px) {
  .p-concept__sec03 .box-wrap {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
.p-concept__sec03 .box-wrap .box {
  position: relative;
  border-radius: 20px;
  background-color: white;
  width: 75%;
  margin-inline: auto;
  padding: 40px 15px;
  word-break: break-all;
}
@media (min-width: 768px) {
  .p-concept__sec03 .box-wrap .box {
    width: calc(33.3333333333% - clamp(20px, 4.4vw, 54px));
    margin-inline: 0;
    padding: 55px 10px;
  }
}
.p-concept__sec03 .box-wrap .box > img {
  aspect-ratio: 1;
  max-width: clamp(150px, 15vw, 240px);
  -o-object-fit: contain;
     object-fit: contain;
  padding-inline: clamp(20px, 3vw, 40px);
}
.p-concept__sec03 .box-wrap .box > p {
  max-width: 200px;
  margin-inline: auto;
}
.p-concept__sec03 .box-wrap .box:not(:last-child)::after {
  content: "";
  position: absolute;
  display: block;
  width: clamp(20px, 3vw, 40px);
  height: clamp(60px, 7vw, 100px);
  background: url(../images/flow-arrow.svg) center/contain no-repeat;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 90%) rotate(90deg);
}
@media (min-width: 768px) {
  .p-concept__sec03 .box-wrap .box:not(:last-child)::after {
    top: 50%;
    right: 0;
    bottom: auto;
    left: auto;
    transform: translate(150%, -50%);
  }
}

.p-policy .policy-box {
  display: flex;
  flex-direction: column;
  gap: clamp(50px, 8vw, 90px);
}
.p-policy .policy-box .box {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 992px) {
  .p-policy .policy-box .box {
    padding-block: 60px;
    flex-direction: row;
    align-items: stretch;
  }
}
.p-policy .policy-box .box-text {
  background: #f7f9f2;
  border-radius: 20px;
  padding-block: 100px 40px;
  padding-inline: clamp(20px, 5vw, 60px);
}
@media (min-width: 992px) {
  .p-policy .policy-box .box-text {
    width: 60%;
    padding-block: 40px;
  }
}
.p-policy .policy-box .box-img {
  margin-bottom: -70px;
  margin-inline: auto;
  width: 85%;
}
@media (min-width: 576px) {
  .p-policy .policy-box .box-img {
    width: 80%;
  }
}
@media (min-width: 992px) {
  .p-policy .policy-box .box-img {
    margin-top: 0px;
    margin-inline: 0px;
    width: 60%;
    position: absolute;
    z-index: -1;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (min-width: 992px) {
  .p-policy .policy-box .box-img img {
    min-height: 450px;
  }
}
@media (min-width: 992px) {
  .p-policy .policy-box .box:nth-child(odd) .box-text {
    margin-left: auto;
  }
}
@media (min-width: 992px) {
  .p-policy .policy-box .box:nth-child(odd) .box-img {
    left: 0;
  }
}
@media (min-width: 992px) {
  .p-policy .policy-box .box:nth-child(even) .box-img {
    right: 0;
  }
}
.p-policy .flow-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px clamp(30px, 7vw, 100px);
}
@media (min-width: 576px) {
  .p-policy .flow-wrap {
    max-width: 90%;
  }
}
@media (min-width: 768px) {
  .p-policy .flow-wrap {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
@media (min-width: 1400px) {
  .p-policy .flow-wrap {
    max-width: 1400px;
  }
}
.p-policy .flow-wrap .flow-box {
  position: relative;
  border-radius: 20px;
  background-color: #f7f9f2;
  width: 75%;
  margin-inline: auto;
  padding: 40px 15px;
  word-break: break-all;
}
@media (min-width: 768px) {
  .p-policy .flow-wrap .flow-box {
    width: calc(50% - clamp(20px, 3.5vw, 50px));
    margin-inline: 0;
  }
}
.p-policy .flow-wrap .flow-box .inner {
  margin-inline: auto;
}
@media (min-width: 992px) {
  .p-policy .flow-wrap .flow-box .inner {
    max-width: 65%;
  }
}
@media (min-width: 1200px) {
  .p-policy .flow-wrap .flow-box .inner {
    max-width: 58%;
  }
}
.p-policy .flow-wrap .flow-box .inner .tag {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
  border-radius: 100px;
  min-width: clamp(150px, 17vw, 220px);
}
.p-policy .flow-wrap .flow-box img {
  aspect-ratio: 1;
  max-width: clamp(150px, 12vw, 170px);
  -o-object-fit: contain;
     object-fit: contain;
  margin-inline: auto;
}
.p-policy .flow-wrap .flow-box > p {
  max-width: 200px;
  margin-inline: auto;
}
.p-policy .flow-wrap .flow-box:not(:last-child)::after {
  content: "";
  position: absolute;
  display: block;
  width: clamp(20px, 3vw, 40px);
  height: clamp(60px, 7vw, 100px);
  background: url(../images/flow-arrow.svg) center/contain no-repeat;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 90%) rotate(90deg);
}
@media (min-width: 768px) {
  .p-policy .flow-wrap .flow-box:not(:last-child)::after {
    top: 50%;
    right: 0;
    bottom: auto;
    left: auto;
    transform: translate(185%, -50%);
  }
}

.p-shoulder .page-fv__img img {
  -o-object-position: center 90%;
     object-position: center 90%;
}

@media (min-width: 1400px) {
  .p-waist__sec04 .example,
.p-shoulder__sec04 .example {
    max-width: 1400px;
  }
}
.p-waist__sec04 .example-inner,
.p-shoulder__sec04 .example-inner {
  border-radius: 20px;
  border: solid 1px var(--green-main);
}
.p-waist__sec04 .example-inner > h3,
.p-shoulder__sec04 .example-inner > h3 {
  margin-top: -18px;
}
@media (min-width: 576px) {
  .p-waist__sec04 .example-inner > h3,
.p-shoulder__sec04 .example-inner > h3 {
    margin-top: -21px;
  }
}
.p-waist__sec04 .example-inner .box-wrap,
.p-shoulder__sec04 .example-inner .box-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px clamp(3.125rem, 2.518rem + 2.63vw, 5rem);
  max-width: 1060px;
  margin-inline: auto;
  text-align: center;
  padding: 20px clamp(20px, 4vw, 50px) 40px;
}
@media (min-width: 768px) {
  .p-waist__sec04 .example-inner .box-wrap,
.p-shoulder__sec04 .example-inner .box-wrap {
    gap: 10px clamp(3.125rem, 2.518rem + 2.63vw, 5rem);
    flex-direction: row;
    justify-content: center;
  }
}
.p-waist__sec04 .example-inner .box-wrap .box,
.p-shoulder__sec04 .example-inner .box-wrap .box {
  position: relative;
  max-width: 180px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 768px) {
  .p-waist__sec04 .example-inner .box-wrap .box,
.p-shoulder__sec04 .example-inner .box-wrap .box {
    max-width: 160px;
  }
}
@media (min-width: 992px) {
  .p-waist__sec04 .example-inner .box-wrap .box,
.p-shoulder__sec04 .example-inner .box-wrap .box {
    max-width: clamp(12.5rem, 11.184rem + 5.69vw, 16.563rem);
  }
}
.p-waist__sec04 .example-inner .box-wrap .box > img,
.p-shoulder__sec04 .example-inner .box-wrap .box > img {
  max-width: clamp(120px, 12vw, 166px);
}
.p-waist__sec04 .example-inner .box-wrap .box > div,
.p-shoulder__sec04 .example-inner .box-wrap .box > div {
  flex-grow: 1;
}
.p-waist__sec04 .example-inner .box-wrap .box:not(:last-child)::after,
.p-shoulder__sec04 .example-inner .box-wrap .box:not(:last-child)::after {
  content: "";
  position: absolute;
  display: block;
  width: clamp(15px, 3vw, 22px);
  height: clamp(40px, 4vw, 53px);
  background: url(../images/flow-arrow.svg) center/contain no-repeat;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 115%) rotate(90deg);
}
@media (min-width: 768px) {
  .p-waist__sec04 .example-inner .box-wrap .box:not(:last-child)::after,
.p-shoulder__sec04 .example-inner .box-wrap .box:not(:last-child)::after {
    top: 50%;
    right: 0;
    bottom: auto;
    left: auto;
    transform: translate(calc(100% + 2.5vw), -50%);
  }
}
.p-waist__sec05 .bt-img,
.p-shoulder__sec05 .bt-img {
  overflow: hidden;
  max-height: 500px;
}

.p-others .example {
  max-width: 70%;
}
@media (min-width: 768px) {
  .p-others .example {
    max-width: 1400px;
  }
}
@media (max-width: 400px) {
  .p-others .example {
    max-width: 100%;
  }
}
.p-others .example-inner {
  border-radius: 20px;
  border: solid 1px var(--green-main);
}
.p-others .example-inner > h3 {
  margin-top: -18px;
}
@media (min-width: 576px) {
  .p-others .example-inner > h3 {
    margin-top: -21px;
  }
}
.p-others .example-inner .box-wrap {
  display: flex;
  flex-direction: column;
  gap: 50px clamp(2.5rem, 1.893rem + 2.63vw, 4.375rem);
  max-width: 100%;
  margin-inline: auto;
  text-align: center;
  padding: 20px clamp(20px, 4vw, 50px) 40px;
}
@media (min-width: 768px) {
  .p-others .example-inner .box-wrap {
    max-width: 1260px;
    gap: 10px clamp(2.5rem, 1.893rem + 2.63vw, 4.375rem);
    flex-direction: row;
    justify-content: center;
  }
}
.p-others .example-inner .box-wrap .box {
  position: relative;
  max-width: 180px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (min-width: 576px) {
  .p-others .example-inner .box-wrap .box {
    max-width: 240px;
  }
}
@media (min-width: 768px) {
  .p-others .example-inner .box-wrap .box {
    max-width: 160px;
  }
}
@media (min-width: 992px) {
  .p-others .example-inner .box-wrap .box {
    max-width: clamp(12.5rem, 11.184rem + 5.69vw, 16.563rem);
  }
}
.p-others .example-inner .box-wrap .box > img {
  max-width: 120px;
}
@media (min-width: 576px) {
  .p-others .example-inner .box-wrap .box > img {
    max-width: 160px;
  }
}
@media (min-width: 768px) {
  .p-others .example-inner .box-wrap .box > img {
    max-width: clamp(120px, 12vw, 166px);
  }
}
.p-others .example-inner .box-wrap .box > div {
  flex-grow: 1;
}
.p-others .example-inner .box-wrap .box:not(:last-child)::after {
  content: "";
  position: absolute;
  display: block;
  width: clamp(15px, 3vw, 22px);
  height: clamp(40px, 4vw, 53px);
  background: url(../images/flow-arrow.svg) center/contain no-repeat;
  bottom: 0px;
  left: 50%;
  transform: translate(-50%, 115%) rotate(90deg);
}
@media (min-width: 768px) {
  .p-others .example-inner .box-wrap .box:not(:last-child)::after {
    top: 50%;
    right: 0;
    bottom: auto;
    left: auto;
    transform: translate(calc(100% + 2.5vw), -50%);
  }
}
.p-others__sec04 .box-wrap {
  display: flex;
  flex-direction: column;
  gap: clamp(60px, 8vw, 100px) 0px;
}
.p-others__sec04 .box {
  background-color: var(--ivory);
  border-radius: 20px;
  padding: 40px 20px;
}
@media (min-width: 768px) {
  .p-others__sec04 .box {
    padding: 60px 30px;
  }
}
.p-others__sec04 .box > * {
  max-width: 660px;
  margin-inline: auto;
}
.p-others__sec04 .box h3 {
  min-width: clamp(200px, 28vw, 420px);
  text-align: center;
  margin-bottom: 40px;
}
.p-others__sec04 .box-icon {
  padding-bottom: clamp(20px, 3vw, 35px);
  margin-bottom: 25px;
  border-bottom: solid 1px var(--green-main);
}
.p-others__sec04 .box-icon > img {
  max-width: 180px;
  margin-inline: auto;
}